<?php
/*
 * Developed By Devozon
 *
 * Check Out at https://devozon.com/
 * Email: support@devozon.com
 * Message: https://www.facebook.com/devozon
 *
 * Please feel free to contact me at any time if you need a custom script or any development work.
 *
 * Devozon Team:
 * Coded by Sanad Nabil
 * Theme by Ahmed Reda
 * Tested By Smith Carter
 *
 * Devozon All rights reserved
 * Copyright (c) 2023.
 * Last Update 12 \ 11 \ 2023
 */

if ( !defined( 'ABSPATH' ) ) {
	exit;
}

function FENSE_BPVT_plugin_updates( $Fense_FUN )
{
	$key = FENSE_BPVT_PLUGIN::DB_KEY;
	
	$saved = get_option( $key . 'plugin_version_updates' );
	if ( version_compare( $saved, FENSE_BPVT_PLUGIN::VERSION, '<' ) ) {
		
		
		// run your update code here
		update_option( $key . 'plugin_version_updates', FENSE_BPVT_PLUGIN::VERSION );
	}
}

add_action( 'init', 'FENSE_BPVT_plugin_updates' );
